Subject: [bug#74517] [PATCH v3 01/10] gnu: Add v4l-utils-minimal.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 06 Jan 2025 16:20:57 +0100

Hi,

Am Montag, dem 06.01.2025 um 16:07 +0100 schrieb Ludovic Courtès:
> Add[ing] #:disallowed-references or #:allowed-references triggers
> changes the derivation and thus triggers a rebuild.
> 
> > Nicolas, would you mind sending one last v4 with the corrected
> > #:disallowed-references?  You can grep for examples.  After which,
> > I think it should be merged to the gnome-team branch (CC'ing
> > Liliana to make sure it makes sense at this stage).
Yeah, we can rebuild GTK on gnome-team.  I previously submitted a
series to bump Webkit and we should probably bump all the other
packages to their latest minor version too.

Feel free to CC me for any patches that ought to go towards gnome-team
:)

Cheers